
.confirmButtons::after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}


/* topmenu */
@media (min-width:59.939em) and (max-width:64.000em) 	{ /* 1024px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:61.876em) and (max-width:59.938em) 	{ /* 1023px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 14px;}}
@media (min-width:60.00em) and (max-width:61.875em) 	{ /* 990px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 12px;}}
@media (min-width:47.939em) and (max-width:60.000em) 	{ /* 950px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 26px;}.mlddm>li:first-child>a {padding-left:30px;}.mlddm>li:last-child>a {padding-right:30px;}}

@media (min-width:0) and (max-width:64.000em) 	{ /* 1024px */ .slideshow {width:100%;}}
@media (min-width:0) and (max-width:56.563em) 	{ /* 905px */ .slideshowContainer {padding-top:20px;padding-bottom:30px;}}

@media (min-width:0) and (max-width:64.000em) { /* 1024px */
   .middleHomeWide .row, 
   .headerMenu, .crumbContainer	{
      width:100%;padding-left:1em;padding-right:1em;
   } 
}

@media (min-width:0) and (max-width:58.125em) { /* 930px */
   .homeRow6 ul {
      column-count: 2;
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-gap: 1em;
      -webkit-column-gap: 1em;
      -moz-column-gap: 1em;
	} 
   .homeRow6 {padding-top:20px;} 
   .homeRow7 {margin-bottom:30px;}
   .featuredRow .featuredProduct {width: 31%;margin-right: 3%;}
   .cartLogin dl, #registration dl, #passwords dl {width: 80%;}
   .catalogueHome .articleImageRight {width:22%;}
   .results div{width:48%;float:left;margin-right:2%}
}

@media (min-width:0) and (max-width:55.000em) { /* 880px */
   .cartLogin .twoCol30-70 {padding-top: 0;}
   .cartLogin dt {width:100%;padding:0;}
   .cartLogin dd {width:100%;margin:0;padding-left:0;}
   .middleHomeWide .sideBySide70-30-Col2 img {margin-bottom: 2px;}
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
   .headerMenuContainer {display:none;}
	.mobileLogo {width:40%;}
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;}
	.mobileHeaderLinks	{display:block;}	
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.phonetxt {display:none;}	
	.phone .socialMedia {display:none;}
	.phone			{display:inline;padding-left:20px;margin:0;}
	.phone img {display:none;}
	.phone a			{display:inline-block;}
	.address {display:none;}
   .topMiniCart {display:inline;padding-left:20px;}
   .topMiniCart a{font-size:0;}
   .topRight .socialMedia {display:none;}
   .topRight p {padding-top:12px;}
   .topRight p, .topRight .phone {position:relative;right:-52px;}

   .catalogueHome .articleImageRight {display:none;}
   #productAdvisorForm div {width:100%;float:none;margin-right:0;}

}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .footerInfo .sideBySide-Col2 {text-align:left;padding-top:16px;}
   .middleHomeWide .three-Col1, .middleHomeWide .three-Col2,
   .catalogueHome .three-Col1, .catalogueHome .three-Col2 {padding-bottom:12px;margin-bottom:12px;}

   .hbLeft {width:16%;}
   .hbRight {width:84%;}
   .featuredRow .featuredProduct {width: 100%;margin-right: 0%;}
   .galleria-theme-dots .galleria-dots div {font-size: 32px;}
   .galleria-theme-dots .galleria-dots {height: 30px;}
   .homeRow6 ul {
       column-count: 1;
       -webkit-column-count: 1;
       -moz-column-count: 1;
       column-gap: 0;
       -webkit-column-gap: 0;
       -moz-column-gap: 0;
	}
   .homeRow6 li {padding-bottom: 0px;}
   .crumb {padding-bottom: 10px;}
	.productBrowse-3col .productBox {width:47.125%;}
   .productBrowse-3col .productBox:nth-of-type(3n) {margin-right: 5.75%;}
   .productBrowse-3col .productBox:nth-of-type(2n) {margin-right: 0;}
	.companionsProduct {width:47.125%;}

   .companionsProduct:nth-of-type(3n) {margin-right: 5.75%;}
   .companionsProduct:nth-of-type(2n) {margin-right: 0;}
   .companionsProduct:nth-of-type(3n+1) {clear:none;}
   .companionsProduct:nth-of-type(2n+1) {clear:both;}
}

@media (min-width:0) and (max-width:36.875em) { /* 590px */
   .cateoryBrowse-3col .categoryBox			{width:47.125%;}
   .cateoryBrowse-3col .categoryBox:nth-of-type(3n) {margin-right:5.75%;}
   .cateoryBrowse-3col .categoryBox:nth-of-type(2n) {margin-right:0;} 
	.cateoryBrowse-3col .categoryBox:nth-of-type(3n+1) {clear:none;}
	.cateoryBrowse-3col .categoryBox:nth-of-type(2n+1) {clear:both;}
   .cataloguePageArticle ul:first-of-type {
       column-count: 1;
       -webkit-column-count: 1;
       -moz-column-count: 1;
       column-gap: 0em;
       -webkit-column-gap: 0em;
       -moz-column-gap: 0em;
      }


.gallery3Cols div, .gallerySiteMap3Cols div {width:47.5%;}
.gallery3Cols div:nth-of-type(3n),.gallerySiteMap3Cols div:nth-of-type(3n) {margin-right:5%;}
.gallery3Cols div:nth-of-type(2n),.gallerySiteMap3Cols div:nth-of-type(2n) {margin-right:0;}
.gallery3Cols div:nth-of-type(3n+1),.gallerySiteMap3Cols div:nth-of-type(3n+1) {clear:none;}
.gallery3Cols div:nth-of-type(2n+1),.gallerySiteMap3Cols div:nth-of-type(2n+1) {clear:both;}
}

@media (min-width:0) and (max-width:32.500em) { /* 520px */
   .fileBox {width:100%;float:none;}
}

@media (min-width:0) and (max-width:30.000em) { /* 480px */	
	.productBrowse-3col .productBox {width:100%;margin-right:0}
	.companionsProduct {width:100%;margin-right:0}
   .lastCrumb {display:none;}
}

@media (min-width:0) and (max-width:26.875em) { /* 430px */
   .topRight p {padding-top:8px;}
   .topRight .phone {font-size:2.000em} 
   .categoryBox .linkButton a, .productBox .linkButton {padding: 10px 18px;}
}

@media (min-width:0) and (max-width:21.875em) { /* 350px */
   .topRight p {padding-top:0;}
   .topRight .phone {font-size:1.750em} 
}








